html{
    font-size:100%;
}
body{
    cilor:#24292e;
    font-family:"Sawarabi gothic" ;
}
a{
    text-decoration:none;
}
p{
    font-size:1.3rem;
}
img{
    max-width: 100%;
}
li{
    list-style: none;
    font-size: 1.2rem;
}

.menuBar{
    background-color:#5599c7;
    text-align:center;
}

.menuBar ul li{
    display: inline-block;
    width:140px;
    margin:0 ;
    padding-top: 20px;
    padding-bottom: 15px;
    cursor:pointer;
    transition:all 0.2s;
}

.menuBar ul li a{
    text-decoration:none;
    color:white;
    font-weight:100;
    font-size: 16px;
}

.active,
.menuBar ul li:hover{
    background-color:#73b5e0;
}

.subMenu-1{
    position: absolute;
    background-color:#5599c7;
    margin-top:0px;
    padding-top:20px;
    padding-bottom: 15px;
    display:none;
}

.menuBar ul li:hover .subMenu-1 {
    display:block;
}

.menuBar ul li:hover .subMenu-1 ul li{
    display:block;
    width:140px;
    border-bottom:1px dotted white;
}

.menuBar ul li:hover .subMenu-1 ul li:last-child{
    border: none;
}

.wrapper{
    max-width: 960px;
    margin: 0 auto 130px auto;
    font-size:0.9rem;
    padding: 0 4%;
}


.top p{
    font-size: 3rem;
     color:#fff; 
     text-align:center; 
     padding: 10px;
     background:linear-gradient(to right,cornflowerblue, 70%, white);
   
  }
 
  * {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

img {
    max-width: 95%;
}

.wrapper {
    max-width: 960px;
    margin: 0 auto;
    padding: 0 16px;
}

/* header */
header {
    position: fixed;
    width: 100%;
    background-color: #fff;
    z-index: 10;
}

header h2 {
    padding: 15px;
    font-size: 30px;
    font-weight: 500;
}

header nav {
    width: 100%;
    background-color: black;
    padding-bottom: 10px;
    padding-left: 20px;
}

header nav ul {
    list-style: none;
}

header nav ul li {
    display: inline-block;
    margin-top: 10px;
    margin-right: 40px;
}

header nav ul li a {
    text-decoration: none;
    color: white;
}
a{
    text-decoration: none;
  }

/* article */
.new-article {
    display: flex;
    justify-content: space-around;
    align-items: center;
    padding-top: 150px;
    margin-bottom: 70px;
    text-align: center;
}

.new-article article{
    width: 32%;
}

.article p {
    font-weight: 700;
    margin-top: 10px;
}

.article a {
    text-decoration: none;
    color: black;
    display: block;
    margin-top: 10px;
}


.article a::after {
    content: "";
    display: block;
    width: 80px;
    background-color: black;
    height: 1px;
    margin: 0 auto;
}
#works img{
    cursor:pointer;
    transition:all 0.3s;
}

#works img:hover{
    transform: scale(1.2,1.2);
    opacity:0.7;
}


/* main section */
.container {
    display: flex;
    justify-content: space-between;
    margin-top: 50px;
    text-decoration:none;
}

main {
    flex: 0.66;
}

main article {
    margin-bottom: 50px;
    text-decoration:none;
}

main .blog-title {
    font-size: 30px;
}
main article p{
    font-size: 16px;
    font-weight: lighter;
}
main article img{
    width:50%;
   
}

main ul {
    list-style:none;
    display: flex;
    padding: 10px 0 10px 0;
}

main ul li {
    margin-right: 40px;
}

main img {
    width: 100%;
}

main .article-intro {
    text-align: center;
    padding: 10px 85px 30px 40px;
}


/* aside section */
aside {
    flex: 0.33;
}

aside .author {
    text-align: center;
    margin-bottom: 50px;
}

.author h4 {
    margin: 20px;
}

.author p {
    max-width: 300px;
    margin: 0 auto;
    text-align: left;
}

aside .ranking h4{
    text-align: center;
    margin-bottom: 20px;
}

.ranking-article a {
    text-align: center;
    text-decoration: none;
    color:black;
}

.ranking-article a img {
    padding: 5px;
}

.ranking-article p {
    padding-right: 10px;
    margin-bottom: 10px;
}

/* archive */
.archive {
    margin-top: 40px;
    margin-bottom: 100px;
}

.archive h3 {
    margin-bottom: 30px;
    text-align: center;
}

.archive ul {
    list-style: none;
    width: 80%;
    margin: 0 auto;
    border-bottom: 1px solid black;
}

.archive ul li {
    padding: 10px;
    border-top: 1px solid black;
  
}

.archive ul li a {
    text-decoration: none;
    color: black;
    font-size: 14px;
}


.menu{
    margin: 0;
   
}
.menu2{
    background: #5599c7;/*背景色*/
    margin: 0;
    padding-bottom:1rem ;
    padding-top: 2rem;
   color:#fff;
  
}



.menu3{
    margin-bottom: 0;
  
  
}

.menu3 a{
    color:#fff;
    padding-left: 10px;
    padding-right:10px ;
    
}

.child {
    width:fit-content;
    color:#5599c7;
    margin: 0 auto;
  }


/* メディアクエリ設定 */
@media screen and (max-width: 768px) {
    .new-article {
        flex-direction: column;
    }

    .new-article article {
        width: 100%;
        margin-bottom: 30px;
    }

    .container {
        flex-direction: column;
    }

    main article img{
       width: 100%;
       margin-left: 15px;
    }

    aside .ranking img {
        width: 100%;
        margin-left: 15px;
    }
}


/* メディアクエリ設定 */
@media screen and (max-width: 768px) {
  

    .v2 {
        width: 100%;
        margin-bottom: 30px;
    }

   
   .v2 iframe{
       width: 100%;
       margin-left: 15px;
    }

    .menu3{
        width: 95%;
      }
      .top p{
        width: 100%;
        font-size: 150%;
      }   

   }

 